Bug 635254 - [abrt] totem-2.30.2-1.fc13: raise: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
Summary: [abrt] totem-2.30.2-1.fc13: raise: Process /usr/bin/totem was killed by signa...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:fd58f6b8e955c384fb713c3d913...
: 618884 638784 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-18 12:36 UTC by Gerard Barker
Modified: 2011-06-28 12:40 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-28 12:40:37 UTC


Attachments (Terms of Use)
File: backtrace (49.14 KB, text/plain)
2010-09-18 12:36 UTC, Gerard Barker
no flags Details

Description Gerard Barker 2010-09-18 12:36:37 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: totem '/home/gerard/Music/Winamp MP3 Bundle/Trentem\xc3\xb8ller/Trentem\xc3\xb8ller/Sycamore Feeling (Trentem\xc3\xb8ller Remix Edit).mp3'
component: totem
crash_function: raise
executable: /usr/bin/totem
kernel: 2.6.34.6-54.fc13.x86_64
package: totem-2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/totem was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1284812359
uid: 500

How to reproduce
-----
1.Attempting to set preferences in Totem.
2.
3.

Comment 1 Gerard Barker 2010-09-18 12:36:43 UTC
Created attachment 448193 [details]
File: backtrace

Comment 2 Kevin Tough 2010-09-28 22:26:14 UTC
Package: totem-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Crashed after inserting a video CD.
2.
3.

Comment 3 David Strohmayer 2010-09-29 23:16:20 UTC
Package: totem-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Started rhythmbox, played music
2. Started gnome-volume-control
3. After that, music stops, music / video will play faster (without me hearing the sounds)
4. After starting another video, everything seems to be normal again

Comment
-----
half hour ago, i reported this under 638784

Comment 4 David Strohmayer 2010-09-29 23:17:39 UTC
*** Bug 638784 has been marked as a duplicate of this bug. ***

Comment 5 Nikolay Bryskin 2010-10-06 21:03:15 UTC
Package: totem-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
FIle has opened from samba share

Comment 6 oleg.sks 2010-10-13 09:44:41 UTC
Package: totem-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Played a movie over the SMB network. The player has crashed after about 40th minutes of playback

Comment 7 Artem 2010-11-01 17:44:14 UTC
Package: totem-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Open Full HD file .mkv
2. pley
3. resize video

Comment 8 Karel Klíč 2010-11-09 15:45:30 UTC
*** Bug 618884 has been marked as a duplicate of this bug. ***

Comment 9 Bug Zapper 2011-05-31 13:11:18 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Bug Zapper 2011-06-28 12:40:37 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.